#wonderfamily * {
    color:#111;
    letter-spacing:-0.04em;
}

#wonderfamily *,
#wonderfamily *::before,
#wonderfamily *::after {
    font-family:'Pretendard';
}

#wonderfamily {
}

.mo-block {
    display: none;
}

.fz20 {
    font-size:1.25rem;
}

.fc-red {
    color:#df0000 !important;
}

.fc-sky {
    color:#0083ca !important;
}

.fc-blue {
    color:#123f6d !important;
}

.fc-black {
    color:#111 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fw-800 {
    font-weight: 800 !important;
}


#wonderfamily .w1300 {
    max-width: 1200px;
    margin: 0 auto;
}

/* ========== top-area ========== */
#wonderfamily .top-area {
    position: relative;
    padding:134px 0 190px 0; 
    background-image: url('/images/wonderfamily/top-bg.jpg');
    background-size: cover;
}

#wonderfamily .top-area .text {
    position: relative;
    display: inline-block;
    padding-right:150px;
    z-index: 1000;
}

#wonderfamily .top-area .text:after {
    content:'';
    position: absolute;
    right:0;
    top:-40px;
    background-image: url('/images/wonderfamily/top-img-2.png');
    background-size: cover;
    width:150px;
    aspect-ratio: 150/112;
}

#wonderfamily .top-area span {
    font-family:'Jalnan2';
    font-size: 2.5rem;
    color: #0067ac;
}
#wonderfamily .top-area h1 {
    font-family:'Jalnan2';
    font-size: 5.625rem;
    color: #123f6d;
    padding:30px 0 40px 0;
}
#wonderfamily .top-area em {
    font-size: 1.563rem;
    color: rgba(18, 63, 109, 0.7);
    line-height: 1.4;
    font-weight: 700;
}

#wonderfamily .content {
    position: relative;
    background-color: #fff;
    z-index: 10;
    /* padding-bottom:154px; */
}

#wonderfamily .section {
    margin-bottom:74px;
}

#wonderfamily .section-title {
    font-size: 2rem;
    font-weight: 800;
    color: #123f6d;
    padding-bottom:26px;
}

#wonderfamily .section-desc {
    font-size: 1.25rem;
    color:#111;
}

#wonderfamily .section-desc.big {
    font-size: 1.488rem;
}

#wonderfamily .section-desc em.small {
    font-size: 1.25rem;
}


/* ========== 공통 테이블 ========== */
#wonderfamily .table-wrap table {
    border-top:2px solid #14416e;
    border-bottom:2px solid #14416e;
}
#wonderfamily .table-wrap table thead {
    background-color: #ecf2f5;
}

#wonderfamily .table-wrap table th,
#wonderfamily .table-wrap table td {
    font-size: 1.25rem;
    line-height:1.2;
    color:#111;
    border-bottom:1px solid #ddd;
    border-right:1px solid #ddd;
    text-align: center;
    padding:16px 0;
}

#wonderfamily .table-wrap table th:last-child,
#wonderfamily .table-wrap table td:last-child {
    border-right:0;
}

#wonderfamily .table-wrap table td.bd_r {
    border-right:1px solid #ddd;
}

#wonderfamily .table-wrap table td.txt-l {
    text-align: left;
}

#wonderfamily .table-wrap table th {
    font-weight: 800;
    color: #123f6d;
}

#wonderfamily .table-wrap table .num-box {
    display: flex;
    gap:6px;
    text-align: left;
    padding:0 45px;
}

#wonderfamily .table-wrap table .num-box i.square {
    width:23px;
    height:23px;
    aspect-ratio: 1/1;
    background-color: #123f6d;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.125rem;
    color:#fff;
    font-weight: 700;
    font-style: normal;
}

#wonderfamily .table-wrap table .num-box p {
    font-size: 1.25rem;
    font-weight: 700;
    color:#123f6d;
}

#wonderfamily .table-wrap table .num-box span {
    display:flex;
    font-weight: 400;
    color:#123f6d;
    padding-top:10px;
}

#wonderfamily .table-wrap table .round-num  {
    display: flex;
    align-items: center;
    gap:8px;
    margin-bottom:5px;
    padding:0 0 0 110px;
}

#wonderfamily .table-wrap table .round-num:last-child {
    margin-bottom:0;
}

#wonderfamily .table-wrap table .round-num span {
    border-radius: 12.5px;
    background-color: #0083ca;
    font-size: 1.125rem;
    font-weight: 700;
    color:#fff;
    width:70px;
    height:26px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#wonderfamily .table-wrap table .circle-num {
    display: flex;
    justify-content: center;
    gap:5px;
    font-size: 1.125rem;
    font-weight: 800;
    color:#123f6d;
    padding-bottom:10px;
}

#wonderfamily .table-wrap table i.circle {
    display: flex;
    align-items: center;
    justify-content: center;
    width:20px;
    height:20px;
    background-color: #0083ca;
    border-radius: 50%;
    font-style: normal;
    color:#fff;
    font-size:0.938rem;
    font-weight: 700;
}

#wonderfamily .table-wrap table ul {
    padding:0 23px;
}

#wonderfamily .table-wrap table ul li {
    position: relative;
    padding-left:10px;
    margin-bottom:10px;
}

#wonderfamily .table-wrap table ul li:last-child {
    margin-bottom:0;
}

#wonderfamily .table-wrap table ul li.no-dot {
    padding-left:5px;
}

#wonderfamily .table-wrap table ul li.no-dot:after {
    content:none;
}

#wonderfamily .table-wrap table ul li:after {
    content:'·';
    position: absolute;
    top:0;
    left:0;
}

#wonderfamily .table-wrap .table-desc {
    padding-top:20px;
}

#wonderfamily .table-wrap .table-desc p {
    font-size: 1.125rem;
    line-height: 1.56;
}

#wonderfamily .table-wrap .table-desc i {
    background-color: #123f6d;
    color:#fff;
    font-size: 0.875rem;
    font-weight: 700;
    padding: 6px;
    padding:0 5px;
    font-style: normal;
}

/* ========== section-1 ========== */
#wonderfamily .section-1 {
    display: flex;
    gap:50px;
}

#wonderfamily .section-1 .article-1 ul {
    padding-top:40px;
}

#wonderfamily .section-1 .article-1 ul li {
    display: flex;
    margin-bottom:37px;
    gap:10px;
}

#wonderfamily .section-1 .article-1 ul li span {
    display: flex;
    align-items: center;
    justify-content: center;
    width:80px;
    height:35px;
    background-color: #0083ca;
    font-size: 1.375rem;
    color:#fff;
    font-weight:700;
    border-radius: 17.5px;
}

#wonderfamily .section-1 .article-1 ul li .txt1 {
    font-size: 1.488rem;
    font-weight: 800;
    padding-bottom:15px;
}

#wonderfamily .section-1 .article-1 ul li .txt2 {
    font-size: 1.25rem;
}

#wonderfamily .section-1 .article-2 {
    flex:1;
}

#wonderfamily .section-1 .article-2 .table-wrap {
    padding-top:20px;
}

/* ========== section-4 ========== */
#wonderfamily .section-4 {
    display: flex;
}

#wonderfamily .section-4 > div {
    width:50%;
}

#wonderfamily .section-4 .method-box  {
    margin-top:50px;
}

#wonderfamily .section-4 .method-box .box {
    display: flex;
    gap:10px;
    margin-bottom:45px;
}

#wonderfamily .section-4 .method-box .box span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 35px;
    border-radius: 17.5px;
    background-color: #e0f5ff;
    font-size: 1.125rem;
    font-weight: 800;
    color: #123f6d
}

#wonderfamily .section-4 .method-box .box p {
    font-size: 1.688rem;
    font-weight: 800;
    line-height: 1.4;
}

/* ========== 공통 ========== */
#wonderfamily .number-list li {
    display:flex;
    gap:8px;
    font-size:1.25rem;
    margin-bottom:23px;
}

#wonderfamily .number-list li:last-child {
    margin-bottom:0;
}

#wonderfamily .number-list li span {
    display: flex;
    align-items: center;
    justify-content: center;
    width:22px;
    height:22px;
    border-radius: 50%;
    background-color: #123f6d;
    color:#fff;
    font-size:1rem;
    font-weight: 700;
}

#wonderfamily .number-list li .txt {
    flex:1;
}


/* ========== section-5 ========== */
#wonderfamily .section-5 .procedure {
    display: flex;
    align-items: center;
    gap:60px;
}

#wonderfamily .section-5 .procedure .box {
    position: relative;
    width:280px;
    aspect-ratio: 280/190;
    border-radius: 15px;
    border: solid 1px #123f6d;
}

#wonderfamily .section-5 .procedure .box:last-child:after {
    content:none;
}

#wonderfamily .section-5 .procedure .box:after {
    content:'';
    position: absolute;
    right:-40px;
    top:50%;
    transform: translateY(-50%);
    background-image: url('/img/main/icon-procedure-arrow.png');
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    width:16px;
    aspect-ratio: 16/17;
}

#wonderfamily .section-5 .procedure .box .top {
    font-size: 1.25rem;
    font-weight: 800;
    color:#fff;
    text-align: center;
    background-color: #123f6d;
    padding:21px 0;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

#wonderfamily .section-5 .procedure .box .top span {
    display: inline-block;
    border-radius: 12.5px;
    background-color: #fff32f;
    font-size: 1.25rem;
    font-weight: 800;
    color: #123f6d;
    padding:2px 14px;
    margin-left:6px;
}

#wonderfamily .section-5 .procedure .box .cont {
    display: flex;
    align-items: center;
    justify-content: center;
    height:130px;
}

#wonderfamily .section-5 .procedure .box .cont p {
    font-size: 1.25rem;
    line-height: 1.5;
    font-weight: 800;
    text-align: center;
}

/* ========== section-6 ========== */
#wonderfamily .section-6 {
    display: flex;
    gap:6%;
}

#wonderfamily .section-6 .article-1 {
    width:570px;
} 

#wonderfamily .section-6 .article-1 .number-list li {
    font-size:1.5rem;
    font-weight: 700;
}

#wonderfamily .section-6 .article-2 {
    flex:1;
}

#wonderfamily .section-6 .box {
    display: flex;
    height:200px;
    align-items: center;
    border-radius: 10px;
    background-color: #f1fbff;
    padding:10px 40px;
    margin-top:27px;
}

/* ========== section-7 ========== */
#wonderfamily .section-7 {
    margin-bottom:0;    padding-bottom: 120px;

}

#wonderfamily .section-7 .info-box {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background-color: #f4f4f4;
    text-align: center;
    margin-bottom:18px;
    padding:22px 0;
}

#wonderfamily .section-7 .info-box:last-child {
    margin-bottom:0;
}

#wonderfamily .section-7 .info-box p {
    font-size:1.688rem;
}

#wonderfamily .section-7 .info-box.box-2 .txt {
    display: flex;
    align-items: center;
    gap:12px;
    font-size:1.688rem;
    margin-right:15px;
}

#wonderfamily .section-7 .partner-list {
    display: flex;
    justify-content: center;
    gap:135px;
    padding:49px 0;
    border-bottom:1px solid #e5e5e5;
}

#wonderfamily .section-7 .btn-wrap {
    display: flex;
    justify-content:center;
    gap:10px;
    margin-top:78px;
}

#wonderfamily .section-7 .btn-wrap .btn-download {
    width: 310px;
    height: 65px;
    border-radius: 32.5px;
    background-color: #0083ca;
    display: flex;
    justify-content: center;
    align-items: center;
}

#wonderfamily .section-7 .btn-wrap .btn-download span {
    font-size: 1.25rem;
    font-weight: 600;
    color: #fff;
    padding-right: 1.5em;
    background: url('/images/wonderfamily/icon-download.png') no-repeat right center / 18px;
}

@media screen and (min-width: 1920px) {
    /* 1920px 이상에서 적용될 스타일 */
    #wonderfamily .top-area {
        height:660px;
        background-position: bottom right;
    }
}

@media screen and (max-width: 1500px) {
    #wonderfamily .top-area {
        background-color: #deedf4;
        background-image: none;
        
    }

    #wonderfamily .top-area:after {
        content:'';
        background-image: url('/images/wonderfamily/top-img-1.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center right;
        position: absolute;
        right:0;
        bottom:79px;
        width:600px;
        aspect-ratio: 760/501;
        z-index: 100;
    }

    #wonderfamily .content {
        /* margin-top:-100px; */
        /* padding-top:100px; */
        /* border-top-left-radius: 100px; */
        /* border-top-right-radius: 100px; */
    }
}


@media screen and (max-width: 1400px) {


    #wonderfamily .section-7 .info-box.box-2 {
        flex-direction: column;
        gap:10px;    
    }

    #wonderfamily .section-7 .info-box.box-2 .txt {
        margin-right:0;
    }
}

@media screen and (max-width: 1200px) {
    #wonderfamily .w1300 {
        max-width: 100%;
        padding: 0 4%;
    }

    #wonderfamily .top-area:after {
        bottom:84px;
        width:450px;
    }

    #wonderfamily .top-area span {
        font-size: 2rem;
    }
    #wonderfamily .top-area h1 {
        font-size: 4.75rem;
    }
    #wonderfamily .top-area em {
        font-size: 1.25rem;
    }

    #wonderfamily .section-1 {
        flex-direction: column;
    }

    #wonderfamily .section-4 {
        flex-direction: column;
    } 

    #wonderfamily .section-4 > div {
        width:100%;
    }

    /* ========== section-5 ========== */
    #wonderfamily .section-5 .procedure {
        flex-wrap:wrap;
        gap:60px;
    }

    #wonderfamily .section-5 .procedure .box {
        width:calc((100% - 60px)/2);
        aspect-ratio:280/150;
    }

    #wonderfamily .section-5 .procedure .box .cont {
        height:100%;
    }

    #wonderfamily .section-5 .procedure .box.box-3 {
        order:4;
    }

    #wonderfamily .section-5 .procedure .box.box-4 {
        order:3;
    }

    #wonderfamily .section-5 .procedure .box.box-2:after {
        top:auto;
        bottom:-40px;
        right:auto;
        left:50%;
        transform: translateX(-50%) rotate(90deg);
    }

    #wonderfamily .section-5 .procedure .box.box-3:after {
        right:auto;
        left:-40px;
        transform: rotate(-180deg);
    }

    #wonderfamily .section-6 {
        flex-direction: column;
        gap:50px;
    }

    #wonderfamily .section-6 .article-1 {
        width:100%;
    } 

    #wonderfamily .section-7 .partner-list {
        gap:50px;
    }
}

@media screen and (max-width: 1000px) {
    .table-scroll {
        overflow-x: scroll;
    }

    .table-scroll table {
        width:1200px;
    }
}

@media screen and (max-width: 768px) {
    .mo-block {
        display: block;
    }

    .fz20 {
        font-size:2.8vw;
    }

    #wonderfamily .w1300 {
        padding: 0 30px;
    }

    /* ========== top-area ========== */
    #wonderfamily .top-area {
        padding:14vw 0 22vw 0;
    }

    #wonderfamily .top-area:after {
        bottom:50px;
        width:40vw;
    }

    #wonderfamily .top-area .text {
        padding-right:17vw;
    }

    #wonderfamily .top-area .text:after {
        width:16vw;
    }

    #wonderfamily .top-area span {
        font-size: 4.5vw;
    }

    #wonderfamily .top-area h1 {
        font-size:9vw;
        padding:3vw 0 4vw 0;
    }

    #wonderfamily .top-area em {
        font-size: 3.2vw;
    }

    #wonderfamily .content {
        /* margin-top:-60px; */
        /* padding-top:60px; */
        /* border-top-left-radius: 50px; */
        /* border-top-right-radius: 50px; */
        /* padding-bottom: 10vw; */
    }

    #wonderfamily .section {
        margin-bottom:3vw;
		padding-bottom: 50px;
    }

    #wonderfamily .section-title {
        font-size: 4vw;
        padding-bottom:3vw;
    }

    #wonderfamily .section-desc {
        font-size: 2.8vw;
        line-height:1.2;
    }

    #wonderfamily .section-desc.big {
        font-size: 3.4vw;
    }

    #wonderfamily .section-desc em.small {
        font-size: 2.8vw;
    }


    /* ========== 공통 테이블 ========== */
    .table-scroll table {
        width:1000px;
    }

    #wonderfamily .table-wrap table th,
    #wonderfamily .table-wrap table td {
        font-size: 2.8vw;
        padding:2vw 0;
    }

    #wonderfamily .table-wrap table .num-box {
        gap:1vw;
        padding:0 4vw;
    }

    #wonderfamily .table-wrap table .num-box i.square {
        width:3vw;
        height:3vw;
        font-size: 2.6vw;
    }

    #wonderfamily .table-wrap table .num-box p {
        font-size: 2.8vw;
    }

    #wonderfamily .table-wrap table .num-box span {
        padding-top:1vw;
    }

    #wonderfamily .table-wrap table .round-num  {
        gap:1vw;
        margin-bottom:1vw;
        padding:0 0 0 4vw;
    }

    #wonderfamily .table-wrap table .round-num span {
        font-size: 2.6vw;
        width:8vw;
        height:4vw;
    }

    #wonderfamily .table-wrap table .circle-num {
        gap:1vw;
        font-size: 2.6vw;
        padding-bottom:1vw;
    }

    #wonderfamily .table-wrap table i.circle {
        width:3vw;
        height:3vw;
        font-size:2.3vw;
    }

    #wonderfamily .table-wrap table ul {
        padding:0 2vw;
    }

    #wonderfamily .table-wrap table ul li {
        padding-left:1vw;
        margin-bottom:1vw;
    }

    #wonderfamily .table-wrap table ul li.no-dot {
        padding-left:1vw;
    }

    #wonderfamily .table-wrap .table-desc {
        padding-top:2vw;
    }

    #wonderfamily .table-wrap .table-desc p {
        font-size:2.6vw;
    }

    #wonderfamily .table-wrap .table-desc i {
        font-size: 2.3vw;
        padding: 1vw;
        padding:0 1vw;
    }

    
    /* ========== section-1 ========== */
    #wonderfamily .section-1 {
        gap:5vw;
    }

    #wonderfamily .section-1 .article-1 ul {
        padding-top:4vw;
    }

    #wonderfamily .section-1 .article-1 ul li {
        margin-bottom:4vw;
        gap:1vw;
    }

    #wonderfamily .section-1 .article-1 ul li span {
        width:10vw;
        height:4vw;
        font-size: 2.9vw;
    }

    #wonderfamily .section-1 .article-1 ul li .txt1 {
        font-size: 3.6vw;
        padding-bottom:2vw;
    }

    #wonderfamily .section-1 .article-1 ul li .txt2 {
        font-size:2.8vw;
    }

    #wonderfamily .section-1 .article-2 .table-wrap {
        padding-top:2vw;
    }

    /* ========== section-4 ========== */
    #wonderfamily .section-4 .method-box  {
        margin-top:5vw;
    }

    #wonderfamily .section-4 .method-box .box {
        gap:1vw;
        margin-bottom:4vw;
    }

    #wonderfamily .section-4 .method-box .box span {
        width: 10vw;
        height: 4vw;
        font-size: 2.6vw;
    }

    #wonderfamily .section-4 .method-box .box p {
        font-size: 3.4vw;
    }

    /* ========== 공통 ========== */
    #wonderfamily .number-list li {
        gap:1vw;
        font-size:2.8vw;
        margin-bottom:2vw;
    }

    #wonderfamily .number-list li span {
        width:4vw;
        height:4vw;
        font-size:2.4vw;
    }

    /* ========== section-5 ========== */
    #wonderfamily .section-5 .procedure {
        gap:20px;
        margin: 0;
    }

    #wonderfamily .section-5 .procedure .box {
        width:calc((100% - 20px)/2)
    }

    #wonderfamily .section-5 .procedure .box:after {
        right:-17px;
        width:12px;
    }

    #wonderfamily .section-5 .procedure .box.box-2:after {
        bottom:-17px;
    }

    #wonderfamily .section-5 .procedure .box.box-3:after {
        left:-17px;
    }

    #wonderfamily .section-5 .procedure .box .top {
        font-size: 2.8vw;
        padding:2vw 0;
    }

    #wonderfamily .section-5 .procedure .box .top span {
        font-size: 2.8vw;
        padding:.5vw 2vw;
        margin-left:1vw;
    }

    #wonderfamily .section-5 .procedure .box .cont p {
        font-size: 2.8vw;
    }

    
    /* ========== section-6 ========== */
    #wonderfamily .section-6 {
        gap:5vw;
    }

    #wonderfamily .section-6 .article-1 .number-list li {
        font-size:3.4vw;
    }

    #wonderfamily .section-6 .box {
        height:auto;
        padding:6vw 4vw;
        margin-top:3vw;
    }

    /* ========== section-7 ========== */
    #wonderfamily .section-7 .info-box {
        margin-bottom:2vw;
        padding:4vw 0;
    }

    #wonderfamily .section-7 .info-box p {
        font-size:3.4vw;
    }

    #wonderfamily .section-7 .info-box.box-2 .txt {
        gap:2vw;
        font-size:3.4vw;
    }

    #wonderfamily .section-7 .info-box.box-2 .txt img {
        width:5vw;
    }

    #wonderfamily .section-7 .partner-list {
        padding:5vw 0;
        gap:2vw;
    }

    #wonderfamily .section-7 .partner-list .item {
        height:5vw;
    }

    #wonderfamily .section-7 .btn-wrap {
        gap:2vw;
        margin-top:8vw;
    }

    #wonderfamily .section-7 .btn-wrap .btn-download {
        width: 34vw;
        height: 8vw;
        border-radius: 32.5px;
    }

    #wonderfamily .section-7 .btn-wrap .btn-download span {
        font-size: 2.8vw;
        background-size: 15px;
    }
}

@media screen and (max-width: 500px) {
    .fz20 {
        font-size:3.6vw;
    }

    #wonderfamily .w1300 {
        padding: 0 15px;
    }

    #wonderfamily .section-title {
        font-size: 4.7vw;
    }

    #wonderfamily .section-desc {
        font-size: 3.6vw;
    }

    #wonderfamily .section-desc.big {
        font-size: 4vw;
    }

    #wonderfamily .section-desc em.small {
        font-size: 3.6vw;
    }

    #wonderfamily .top-area:after {
        bottom:53px;
    }

    /* ========== 공통 테이블 ========== */
    .table-scroll table {
        width:800px;
    }

    #wonderfamily .table-wrap table th,
    #wonderfamily .table-wrap table td {
        font-size: 3.6vw;
    }

    #wonderfamily .table-wrap table .num-box i.square {
        width:5vw;
        height:5vw;
        font-size: 3.4vw;
    }

    #wonderfamily .table-wrap table .num-box p {
        font-size: 3.6vw;
    }

    #wonderfamily .table-wrap table .round-num span {
        font-size: 3.4vw;
        width:10vw;
        height:6vw;
    }

    #wonderfamily .table-wrap table .circle-num {
        font-size: 3.4vw;
    }

    #wonderfamily .table-wrap table i.circle {
        width:4vw;
        height:4vw;
        font-size:3.1vw;
    }

    #wonderfamily .table-wrap .table-desc p {
        font-size:3.4vw;
    }

    #wonderfamily .table-wrap .table-desc i {
        font-size: 3.1vw;
    }

    /* ========== section-1 ========== */

    #wonderfamily .section-1 .article-1 ul li span {
        width:12vw;
        height:5vw;
        font-size: 3.7vw;
    }

    #wonderfamily .section-1 .article-1 ul li .txt1 {
        font-size: 4.2vw;
    }

    #wonderfamily .section-1 .article-1 ul li .txt2 {
        font-size:3.6vw;
    }

    /* ========== section-4 ========== */
    #wonderfamily .section-4 .method-box .box span {
        width:12vw;
        height:5vw;
        font-size: 3.4vw;
    }

    #wonderfamily .section-4 .method-box .box p {
        font-size: 4vw;
    }

    /* ========== 공통 ========== */
    #wonderfamily .number-list li {
        font-size:3.6vw;
    }

    #wonderfamily .number-list li span {
        width:5vw;
        height:5vw;
        font-size:3.2vw;
    }

    /* ========== section-5 ========== */
    #wonderfamily .section-5 .procedure .box .top {
        font-size: 3.6vw;
    }

    #wonderfamily .section-5 .procedure .box .top span {
        font-size: 3.6vw;
    }

    #wonderfamily .section-5 .procedure .box .cont p {
        font-size: 3.6vw;
    }

    /* ========== section-6 ========== */
    #wonderfamily .section-6 .article-1 .number-list li {
        font-size:4vw;
    }

    /* ========== section-7 ========== */
    #wonderfamily .section-7 .info-box p {
        font-size:4vw;
    }

    #wonderfamily .section-7 .info-box.box-2 .txt {
        font-size:4vw;
    }

    #wonderfamily .section-7 .info-box.box-2 .txt img {
        width:7vw;
    }

    #wonderfamily .section-7 .partner-list .item {
        height:7vw;
    }

    #wonderfamily .section-7 .btn-wrap .btn-download {
        width: 42vw;
        height: 10vw;
    }

    #wonderfamily .section-7 .btn-wrap .btn-download span {
        font-size: 3.6vw;
    }



}